@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:100,400,500,700,900&display=swap&subset=korean');
/* font-family: 'Noto Sans KR', sans-serif; */
/* Common */
body{text-align: left;font-size:15px;color:#555;line-height:1.5;font-family:'Nanum Gothic',sans-serif;font-weight:400;/* letter-spacing:-1px; */font-family: 'Noto Sans KR', sans-serif;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,span,form,fieldset,p,button,address,table, tbody, tfoot, thead, th, tr, tdvideo, tt{margin:0;padding:0;box-sizing: border-box;}
header,article,aside,canvas,details,figcaption,figure,footer,hgroup,menu,nav,section,summary,mark {display:block;margin: 0; padding: 0;box-sizing: border-box;}
h1,h2,h3,h4,h5,h6,input,button,textarea,select,table{font-family:'Nanum Gothic',sans-serif;font-size:15px;box-sizing: border-box;}
input,button,textarea,select{background-color:#fff;border-radius:0;box-sizing: border-box;} /*-webkit-appearance: none*/
button,textarea{-webkit-appearance: none}
img,fieldset,iframe{border:0 none}
li{list-style:none}
img,input,select,button,textarea{vertical-align:middle;box-sizing: border-box;}
input[type=radio]{border-radius:0px 0px;-webkit-border-radius: 50%;}
input[type=radio]:checked{background:#333;}
img{max-width:100%}
em,address,optgroup{font-style:normal}
label,button{cursor:pointer}
label{top:2px;position: relative;}
button{margin:0;padding:0;border:0;background:none}
a,::after,::before{box-sizing: border-box}
a{text-decoration: none;color: #555;color: inherit;}
hr{display:none}
legend,caption{font-size:0; width:0; height:0; line-height:0;overflow:hidden;text-indent:-9999px}
p{text-align:left;word-break:keep-all}
dt,dd,li{word-break:keep-all;}
table {width:100%;font-weight:400;border-spacing:0}

/* hidden contents */
.skip,.hidden{position:absolute; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden; z-index:-1}

#skip_navi {position:absolute;top:0;height:0px;width:100%;z-index:150;}
#skip_navi a {display:block; height:1px; width:1px; margin-bottom:-1px; overflow:hidden; text-align:center;color:#fff;white-space:nowrap;}
#skip_navi a:focus,
#skip_navi a:active {display:block;top:0;width:100%;height:45px;padding:10px 0;background:#021b87;}

.inner {position:relative; /* max-width:1415px; */ margin:0 auto;}
/*#subcontent .inner {position:relative; max-width:1200px; margin:0 auto;}*/


/* blind */
.blind{position:absolute;left:-9999px;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden;/* opacity:0;filter:alpha(opacity=0); */}
	*+html .blind{height:0;}
	caption.blind{position:relative;}
.ellipsis {text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}

.pt5 { padding-top:5px !important; }
.pt10 { padding-top:10px !important; }
.pt15 { padding-top:15px !important; }
.pt20 { padding-top:20px !important; }
.pt25 { padding-top:25px !important; }
.pt30 { padding-top:30px !important; }
.pt35 { padding-top:35px !important; }
.pt40 { padding-top:40px !important; }
.pt45 { padding-top:45px !important; }
.pt50 { padding-top:50px !important; }

.pr5 { padding-right:5px !important; }
.pr10 { padding-right:10px !important; }
.pr15 { padding-right:15px !important; }
.pr20 { padding-right:20px !important; }
.pr25 { padding-right:25px !important; }
.pr30 { padding-right:30px !important; }
.pr35 { padding-right:35px !important; }
.pr40 { padding-right:40px !important; }
.pr45 { padding-right:45px !important; }
.pr50 { padding-right:50px !important; }

.pb5 { padding-bottom:5px !important; }
.pb10 { padding-bottom:10px !important; }
.pb15 { padding-bottom:15px !important; }
.pb20 { padding-bottom:20px !important; }
.pb25 { padding-bottom:25px !important; }
.pb30 { padding-bottom:30px !important; }
.pb35 { padding-bottom:35px !important; }
.pb40 { padding-bottom:40px !important; }
.pb45 { padding-bottom:45px !important; }
.pb50 { padding-bottom:50px !important; }

.pl0 { padding-left:0px !important; }
.pl5 { padding-left:5px !important; }
.pl10 { padding-left:10px !important; }
.pl15 { padding-left:15px !important; }
.pl20 { padding-left:20px !important; }
.pl25 { padding-left:25px !important; }
.pl30 { padding-left:30px !important; }
.pl35 { padding-left:35px !important; }
.pl40 { padding-left:40px !important; }
.pl45 { padding-left:45px !important; }
.pl50 { padding-left:50px !important; }

.pppp10{padding:10px !important;}
.pppp15{padding:15px !important;}
.pppp20{padding:20px !important;}
.pppp30{padding:30px 40px !important;}

/* margin */
.mt-25{margin-top:-25px !important;}
.mt-40{margin-top:-40px !important;}
.mt0 { margin-top:0px !important;}
.mt5 { margin-top:5px !important; }
.mt10 { margin-top:10px !important; }
.mt15 { margin-top:15px !important; }
.mt20 { margin-top:20px !important; }
.mt25 { margin-top:25px !important; }
.mt30 { margin-top:30px !important;}
.mt35 { margin-top:35px !important; }
.mt40 { margin-top:40px !important; }
.mt45 { margin-top:45px !important; }
.mt50 { margin-top:50px !important; }
.mt60 { margin-top:60px !important; }

.mr5 { margin-right:5px !important; }
.mr8 { margin-right:8px !important; }
.mr10 { margin-right:10px !important; }
.mr15 { margin-right:15px !important; }
.mr20 { margin-right:20px !important; }
.mr25 { margin-right:25px !important; }
.mr30 { margin-right:30px !important; }
.mr35 { margin-right:35px !important; }
.mr40 { margin-right:40px !important; }
.mr45 { margin-right:45px !important; }
.mr50 { margin-right:50px !important; }

.mb0 { margin-bottom:0 !important; }
.mb5 { margin-bottom:5px !important; }
.mb10 { margin-bottom:10px !important; }
.mb15 { margin-bottom:15px !important; }
.mb20 { margin-bottom:20px !important; }
.mb25 { margin-bottom:25px !important; }
.mb30 { margin-bottom:30px !important; }
.mb35 { margin-bottom:35px !important; }
.mb40 { margin-bottom:40px !important; }
.mb45 { margin-bottom:45px !important; }
.mb50 { margin-bottom:50px !important; }

.ml-20{margin-left:-20px !important;}
.ml-15{margin-left:-15px !important;}
.ml0 { margin-left:0 !important; }
.ml5 { margin-left:5px !important; }
.ml10 { margin-left:10px !important; }
.ml15 { margin-left:15px !important; }
.ml20 { margin-left:20px !important; }
.ml25 { margin-left:25px !important; }
.ml30 { margin-left:30px !important; }
.ml35 { margin-left:35px !important; }
.ml40 { margin-left:40px !important; }
.ml45 { margin-left:45px !important; }
.ml50 { margin-left:50px !important; }
.ml70 { margin-left:70px !important; }

/* width */
.wid_100p{width:100% !important;}
.wid_50p{width:50% !important;}
.wid_100px{width:100px;}
.wid_150px{width:150px;}
.wid_200px{width:200px;}
.wid_215px{width:215px;}
.wid_240px{width:240px;}
.wid_250px{width:250px;}
.wid_285px{width:285px;}
.wid_315px{width:315px;}
.wid_360px{width:360px;}
.wid_395px{width:395px;}
.wid_400px{width:400px}
.wid_420px{width:420px}
.wid_450px{width:440px}
.wid_465px{width:465px;}
.wid_490px{width:490px;}
.wid_500px{width:500px;}
.wid_540px{width:540px;}
.wid_600px{width:600px;}
.wid_650px{width:650px;}
.wid_670px{width:670px;}
.wid_680px{width:680px;}
.wid_690px{width:690px;}
.wid_700px{width:700px;}

/* li line-height */
.lin_h30 li{line-height:30px !important}
.li_mb5 li{margin-bottom:5px !important}
.li_mb10 li{margin-bottom:10px !important}

/* float해제 */
.hig100p{height:100%;overflow:hidden;}
.flo_clear:after{display:block;clear:both;content:''}

/* font-size */
.fon_11{font-size:11px !important;}
.fon_12{font-size:12px !important;}
.fon_13{font-size:13px !important;}
.fon_14{font-size:14px !important;}
.fon_15{font-size:15px !important;}
.fon_16{font-size:16px !important;}
.fon_17{font-size:17px !important;}
.fon_18{font-size:18px !important;}
.fon_19{font-size:19px !important;}
.fon_20{font-size:20px !important;}
.fon_21{font-size:21px !important;}
.fon_22{font-size:22px !important;line-height:30px !important}

/* font-color */
.col_oran, .col_oran a{color:#ff663a !important;}
.col_yell{color:#ffff00 !important;}
.col_blue{color:#0085db !important}
.col_blue2{color:#0e51b8 !important}
.col_green{color:#338001 !important;}
.col_gray{color:#676767 !important;}
.col_red,.col_red a{color:#df4e3e !important;}
.col_purple{color:#8055b4 !important;}
.col_black{color:#000 !important;}
.col_violet{color:#e814af !important;}

/* 들려쓰기 */
.txt_ind-15{text-indent:-15px}
.txt_ind15{text-indent:15px}

/* font-family */
.fon_fam_ver{font-family:"Verdana",Arial,Helvetica,sans-serif;}

/* font-weight */
.fon_bold{font-weight:bold !important;}
.fon_nor{font-weight:normal !important;}

/* letter-spacing */
.ltt_0{letter-spacing:0px}
.ltt_1{letter-spacing:-1px}

/* underline */
.dec_line{text-decoration:underline;}
.dec_line_none{text-decoration:none;}

/* line-height */
.line_h20{line-height:20px;}

/* text-align */
.txt_left{text-align:left !important;}
.txt_right{text-align:right !important;}
.txt_center{text-align:center !important;}

/* clear:both */
.clear_b{clear:both;}

/* float:left,right */
.flo_lt{float:left;}
.flo_rt{float:right;}

/* background-color */
.bac_blue{background-color:#ecf2fa;}
.bac_gray{background-color:#f6f6f6;}

/* background-image */
.bac_no{background:none;}

/* text vertical-align:middle */
.v_a_top{vertical-align:top}
.v_a_mid{vertical-align:middle}
.v_a_bot{vertical-align:bottom}

/* border */
.bor0{border:0;}
.bor2{border:2px solid #dfdfdf;}
.bor1_top{border-top:1px solid #ccc;}
.bor1_btm{border-bottom:1px solid #ccc;}
.brd1{border:1px solid #b7c0c4;}
.brd1_dotted{border-top:1px dotted #b7c0c4;}

/* display:block */
.dis_blo{display:block !important;}
.dis_inline{display:inline !important;}
.dis_inbl{display:inline-block !important;}

/* position:relative */
.pos_rel{position:relative;}
.pos_abs{position:absolute;}

/* 테이블 tr오버 */
/*
.tr_hover tbody tr:hover td{background:#f5f5f5;}
.tr_hover tbody tr.none td{background:none;}
.th_fon11 tbody th,.th_fon11 tfoot th{font-size:11px;}
.th_nor tbody th,.th_nor tfoot th{font-weight:normal;}
.th_bol tbody th,.th_bol tfoot th{font-weight:bold;}
.th_left tbody th{text-align:left;}
.td_left tbody td{text-align:left;}
tbody th.lin_rt{border-right:1px solid #e9e9e9}
*/

/* table td color */
/*td.td_gray{color:#888888}*/

/* [JS] jQscrollTouch('.scroll1wrap1all1', {setDesktop: true}); */
.scroll1wrap1all1{
	z-index:0;
	position:relative;
	margin:4px 0;
	overflow:auto;
	overflow-y:hidden;
}
.scroll1wrap1all1.myscroll{
	margin-bottom:20px;
	padding:0 0 10px;
	overflow:hidden; /* [IE9+] iscroll.js 가능 */
}
.scroll1cont{min-width:99.7%;} /* ☆ 부모보다 너비 작으면 스크롤 생기지 않는 최대크기. [AD5.0.2]확인OK */
.scroll1wrap1all1>table,
.scroll1wrap1all1>.scroll1cont>table{table-layout:auto;}
.scroll1wrap1all1>table tr>*,
.scroll1wrap1all1>.scroll1cont>table tr>*{white-space:nowrap;}

/* [JS] created */
.iScrollHorizontalScrollbar{
	left:0 !important;right:0 !important;bottom:0 !important;top:auto !important;
	height:6px !important;
	border-radius:0 !important;
	background:#eaecee;
}
.iScrollIndicator{
	border:0 solid #579 !important;
	border-radius:0 !important;
	background:#abc !important;
	opacity:1;
}
.iScrollIndicator:hover,
.iScrollIndicator:focus{opacity:1;}

/* Table (>자식선택자) 20191011 */
/* 배치용 */
table.layout{margin:0;padding:0;border:0;border-collapse:collapse;}
table.layout td{padding:0;border:0;vertical-align:top;} /* ☆ [CR] table.layout>tr>td 하면 스타일 적용안됨. 내부적으로 tbody 생성하기 때문. */
/* common type */
caption{margin:0;font-weight:600;line-height:1.375;text-align:left;}
caption .h1{display:inline-block;padding:0 0 .5em;}
caption .summary1{display:inline-block;padding-bottom:.5em;}
caption.table-h1{position:relative; margin-bottom:-1px; padding:.75em .75em .25em; border-radius:3px 3px 0 0; border:1px solid #c4c8cc; background:#f2f4f6;}
tbody th,
tbody td{text-align:left;vertical-align:top;} /* ☆ */
/*리스트 테이블*/
table.t1{width:100%;margin:.75em 0;border:0;border-collapse:collapse;border-top:1px solid #d5d5d5; table-layout: fixed;/* table-layout: fixed; 테이블내에서 말줄임 속성을 사용하기위해 테이블에 필요한 속성*/}
table.t1>*>tr>th,
table.t1>*>tr>td{padding:1.5em .75em;border-bottom:1px solid #ddd;border-width:0 0 1px 1px;}
table.t1>*>tr>th{font-weight:600;}
table.t1>tbody>tr>th{font-weight: normal;}
table.t1>thead .ellipsis-layout,
table.t1>tbody .ellipsis {width: 47%;}
@media (max-width:1023px) {
    div.t1-wrap{overflow: hidden;}
    table.t1>thead{width:1px;height:1px;font-size:0;line-height:0;overflow:hidden;}
    table.t1{display: block;}
    table.t1>tbody{display: block;}
    table.t1>tbody>tr{display: block;overflow: hidden; border-bottom: 1px solid #ddd; padding: 1.5em 0;}
    table.t1>tbody>tr>th,
    table.t1>tbody>tr>td{display: block; float: left; border: 0; padding: 0;}/*table일경우display: inline-block;보다 공백 안생기고 깔끔하게 보임*/
    table.t1>tbody>tr>th{width:10%; font-size: 25px; line-height: 50px;}
    table.t1>tbody>tr>td.ellipsis{width: 90%;font-weight: 400; font-size: 17px;}
    table.t1>tbody>tr>td.ellipsis~td{margin-top:8px; margin-right: 10px; padding-right: 10px; border-right: 1px solid #ddd; line-height: 15px;}
}
/*원본 크기대로 보여주는 테이블*/
table.t2{width:100%;margin:.75em 0;border:0;border-collapse:collapse;border-top:1px solid #333;	border-right:1px solid #ddd;}
table.t2>*>tr>th,
table.t2>*>tr>td{padding:.5em .75em;border:1px solid #ddd;border-width:0 0 1px 1px;}
table.t2>*>tr>th{background:#f6f7f8;font-weight:normal;}
table.t2>tbody>tr>th{background:#fafbfc;}


/* Table Property 20191108.
 * !important 없는 padding border background 재정의 선택자는 ( table.t3>thead>tr>th ) 보다 우선순위 높아야 한다.
 */
table.auto{width:auto;height:auto;}
.ttmg0[class]>tr *,
.ttmg0[class]>*>tr *{margin:0;}
.ttpd0[class]>tr>*,
.ttpd0[class]>*>tr>*{padding:0;}
.ttpd025em[class]>tr>*,
.ttpd025em[class]>*>tr>*{padding:.25em;}
.ttpd0375em[class]>tr>*,
.ttpd0375em[class]>*>tr>*{padding:.375em;}
.ttpd05em[class]>tr>*,
.ttpd05em[class]>*>tr>*{padding:.5em;}
.ttpd075em[class]>tr>*,
.ttpd075em[class]>*>tr>*{padding:.75em;}
.ttpdtb075em[class]>tr>*,
.ttpdtb075em[class]>*>tr>*{padding-top:.75em;padding-bottom:.75em;}
.ttpdtb1em[class]>tr>*,
.ttpdtb1em[class]>*>tr>*{padding-top:1em;padding-bottom:1em;}
.ttpdlr05em[class]>tr>*,
.ttpdlr05em[class]>*>tr>*{padding-left:.5em;padding-right:.5em;}
.ttpdlr025em[class]>tr>*,
.ttpdlr025em[class]>*>tr>*{padding-left:.25em;padding-right:.25em;}
/* ☆ */
.tt1pdlr0 tr>:first-child,
.tt2pdlr0 tr>:nth-child(2),
.tt3pdlr0 tr>:nth-child(3),
.tt4pdlr0 tr>:nth-child(4),
.tt5pdlr0 tr>:nth-child(5),
.tt6pdlr0 tr>:nth-child(6),
.tt7pdlr0 tr>:nth-child(7),
.tt8pdlr0 tr>:nth-child(8),
.tt9pdlr0 tr>:nth-child(9),
.tt10pdlr0 tr>:nth-child(2){padding-left:0;padding-right:0;}
.tt1fwn th, .tt1fwn td{font-weight:400;}
.tt1fwb th, .tt1fwb td{font-weight:600;}
.tt1fwb tr>:first-child,
.tt2fwb tr>:nth-child(2),
.tt3fwb tr>:nth-child(3),
.tt4fwb tr>:nth-child(4),
.tt5fwb tr>:nth-child(5),
.tt6fwb tr>:nth-child(6),
.tt7fwb tr>:nth-child(7),
.tt8fwb tr>:nth-child(8),
.tt9fwb tr>:nth-child(9),
.tt10fwb tr>:nth-child(10){font-weight:600;}
.tttal th, .tttal td{text-align:left;}
.tttac th, .tttac td{text-align:center;}
.tttar th, .tttar td{text-align:right;}
.tdtal td{text-align:left;}
.tdtac td{text-align:center;}
.tdtar td{text-align:right;}
.thtal th{text-align:left;}
.thtac th{text-align:center;}
.thtar th{text-align:right;}
.tt1tal tr>:first-child,
.tt2tal tr>:nth-child(2),
.tt3tal tr>:nth-child(3),
.tt4tal tr>:nth-child(4),
.tt5tal tr>:nth-child(5),
.tt6tal tr>:nth-child(6),
.tt7tal tr>:nth-child(7),
.tt8tal tr>:nth-child(8),
.tt9tal tr>:nth-child(9),
.tt10tal tr>:nth-child(10){text-align:left;}
.tt1tac tr>:first-child,
.tt2tac tr>:nth-child(2),
.tt3tac tr>:nth-child(3),
.tt4tac tr>:nth-child(4),
.tt5tac tr>:nth-child(5),
.tt6tac tr>:nth-child(6),
.tt7tac tr>:nth-child(7),
.tt8tac tr>:nth-child(8),
.tt9tac tr>:nth-child(9),
.tt10tac tr>:nth-child(10){text-align:center;}
.tt1tar tr>:first-child,
.tt2tar tr>:nth-child(2),
.tt3tar tr>:nth-child(3),
.tt4tar tr>:nth-child(4),
.tt5tar tr>:nth-child(5),
.tt6tar tr>:nth-child(6),
.tt7tar tr>:nth-child(7),
.tt8tar tr>:nth-child(8),
.tt9tar tr>:nth-child(9),
.tt10tar tr>:nth-child(10){text-align:right;}
.tt1nowrap tr>:first-child,
.tt2nowrap tr>:nth-child(2),
.tt3nowrap tr>:nth-child(3),
.tt4nowrap tr>:nth-child(4),
.tt5nowrap tr>:nth-child(5),
.tt6nowrap tr>:nth-child(6),
.tt7nowrap tr>:nth-child(7),
.tt8nowrap tr>:nth-child(8),
.tt9nowrap tr>:nth-child(9),
.tt10nowrap tr>:nth-child(10){white-space:nowrap;}
/* Unnecessary ))
.trtal tr{text-align:left;}
.trtac tr{text-align:center;}
.trtar tr{text-align:right;}
*/
.ttvat th, .ttvat td{vertical-align:top;}
.ttvab th, .ttvab td{vertical-align:bottom;}
.ttvam th, .ttvam td{vertical-align:middle;}
/* ☆ */
.ttbgcf[class] th, .ttbgcf[class] td{background-color:#fff;}
.ttbgcf7[class] th, .ttbgcf7[class] td{background-color:#f7f7f7;}
.stripe1 tr:nth-child(even){background:#f8fafc;}
.thcv0[class] th{color:#000;}
/* ☆ */
.tdnowrap td,
.thnowrap th,
.ttnowrap>tr>*,
.ttnowrap>*>tr>*{white-space:nowrap;}
.ttwbba>tr>*,
.ttwbba>*>tr>*{word-break:break-all;}
/* ☆ */
table.bdsd[class]>*>tr>*{border-style:dotted;}
table.t1.bdsd,
table.t2.bdsd,
table.t3.bdsd{border-style:solid !important;}
/* ◇◆ */
@media all and (min-width:768px){
	.ttpdlr2pct[class]>tr>*,
	.ttpdlr2pct[class]>*>tr>*,
	.tdpdlr2pct[class]>tr>td,
    .tdpdlr2pct[class]>*>tr>td{ /* padding-left:2%;padding-right:2%; ☆ [~IE11]bug) 셀 내부 초점 시 패딩 0 된다. fix) 내부 래퍼 overflow:hidden; */ padding-left:1.2em;padding-right:1.2em; }
}

/* 오른쪽 버튼뛰우기 */
.btn_sbso{position:absolute;top:0;right:0;display:block;z-index:10}

/* boxing */
.boxing{overflow:hidden}
.boxing:after{content:'';display:block;clear:both}
.boxing .leftbox{float:left;}
.boxing .rightbox{float:right}
.boxing .centerbox{float:left}

table.t2 > tfoot > tr > td{
    background-color: #e5eff7;
    color:#333;
    font-weight: bold;
}
table.t2 > tfoot > tr > th{
    background-color: #e5eff7;
    color:#333;
    font-weight: bold;
}

@media (max-width:700px) {

	.mt60{margin-top: 30px !important;}
	.mt50{margin-top: 30px !important;}
	.mt40{margin-top: 20px !important;}
	.mt30{margin-top: 20px !important;}
	.mt20{margin-top: 15px !important;}

	.mb20{margin-bottom: 15px !important;}
}